* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  font-family: "Montserrat", sans-serif;
}

header {
  position: relative;
  top: 0;
  z-index: 2;
}
nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 20px 100px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.logo h1 {
  font-size: 32px;
  font-weight: 900;
}

.logo a {
  text-decoration: none;
  color: #fff;
}

ul {
  display: flex;
}

li {
  list-style: none;
  padding: 10px 30px;
}

li a {
  text-decoration: none;
  color: #fff;
  font-weight: 500;
}

#hero-section {
  background-image: url(images/hero-bg.png);
  width: 100%;
  height: 655px;
  position: absolute;
  top: 0;
  z-index: 1;
}

.heading {
  font-size: 80px;
  font-weight: 900;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  padding-top: 250px;
  line-height: 75px;
}

.subheading {
  font-size: 32px;
  font-weight: 800;
  text-transform: uppercase;
  text-align: center;
}

#about-section {
  margin-top: 650px;
}

.about-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
  margin: 30px 100px;
}

.about-wrapper p {
  padding-bottom: 20px;
  text-align: justify;
}

.wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
  margin: 30px 100px;
}

.wrapper2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 30px;
  margin: 30px 100px 0 100px;
  margin-top: 50px;
}

footer {
  background-color: #000;
}

footer .subheading {
  color: #fff;
  font-size: 20px;
}

footer p {
  color: #fff;
  margin-top: 10px;
}

footer img {
  margin-top: 10px;
  margin-right: 10px;
}

footer .wrapper {
  padding: 30px;
}

#motion {
  background-color: #000;
}

.motion .heading {
  color: #000;
  padding-top: 80px;
}

#portfolio {
  margin-top: 650px;
}

#portfolio li a {
  color: #000;
}

#portfolio ul {
  justify-content: center;
}

.nav-link.active {
  color: #fff;
  background-color: rgb(119, 119, 255);
  padding: 10px 30px;
  border-radius: 5px;
  scroll-behavior: smooth;
}

form {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 70px;
  padding-bottom: 70px;
  background-color: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(4px);
  width: 70%;
  margin: 100px auto 30px auto;
  border-radius: 30px;
  border: 1px solid rgba(255, 255, 255, 0.7);
}

input {
  width: 70%;
  font-size: 16px;
  font-weight: 400;
  padding: 10px;
  margin-bottom: 10px;
  background-color: rgba(255, 255, 255, 0.2);
  border: 1px solid rgba(255, 255, 255, 0.7);
  color: #fff;
  border-radius: 5px;
}

input::placeholder {
  color: #fff;
}

textarea {
  width: 70%;
  font-size: 16px;
  font-weight: 400;
  padding: 10px;
  margin-bottom: 20px;
  background-color: #151515;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.2);
  border: 1px solid rgba(255, 255, 255, 0.7);
  border-radius: 5px;
}

textarea::placeholder {
  color: rgb(255, 255, 255);
}

.btn {
  padding: 15px 30px;
  color: #fff;
  cursor: pointer;
  background-color: rgba(255, 255, 255, 0.2);
  border: 1px solid rgba(255, 255, 255, 0.7);
  border-radius: 5px;
  font-size: 16px;
}

.btn:hover {
  background-color: #000;
}

form h2 {
  color: #fff;
  margin-bottom: 30px;
}
